This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 477052 - Use the nautilus browser mode in fedora 11
Use the nautilus browser mode in fedora 11
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-18 15:52 EST by Mark
Modified: 2015-03-03 17:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-30 00:04:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark 2008-12-18 15:52:56 EST
Hey,

The question is simple:
Lets use the browser view of nautilus in the next fedora release.

Motivation:
A new window for each folder that i open is so painful!!
1. My taskbar fills up in notime each time i open a new folder
2. New features of nautilus: tabbed browsing! completely useless if your not using the browser mode
3. Tabbed browsing (files/folders or web) is "hot" these days
4. It feels so.. old (windows 95? 3.11?)
just to name a few
Comment 1 Reinout van Schouwen 2008-12-19 10:42:43 EST
Here's a couple hours of enjoyable reading from Mandriva bugzilla: https://qa.mandriva.com/show_bug.cgi?id=35197

(Personally, I'm in favour of spatial mode with a better initial configuration. Tabs are evil!)
Comment 2 Matthias Clasen 2009-01-30 00:04:08 EST
If you enjoy tabbed browsing, good for you, use it.

Note You need to log in before you can comment on or make changes to this bug.